.contentpage .menu {
	float: left;
	/*width: 233px;*/
	padding-right: 20px;
	width: 25%;
}
.contentpage .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contentpage .menu a {
	background: transparent url(/images/goodcompany/leftnav-right-background.png) right top no-repeat;
	display: block;
	line-height: 35px;
	text-decoration: none;
}

.contentpage .menu ul.lvl1 a.selected {
	/*background-color: #d5d5d5;*/
}
.contentpage .menu a:hover, .contentpage .menu a.active {
	background-color: #5BA9DA !important;
	background-position: right center;
	color: #fff;
}
.contentpage .menu a span {
	display: none;
}
.contentpage .menu a:hover span, .contentpage .menu a.active span {
	border-left-color: transparent;
}
.contentpage .menu a b {
	font-weight: normal;
	border-top: solid 1px #E2DCDC;
	padding-left: 24px;
	padding-right: 3px;
	margin-right: 17px;
	display: block;
}

.contentpage .menu ul.lvl0 {
    font-size: 18px;
    font-family: Tahoma, Arial;
    font-weight: bold;
}
.contentpage .menu ul.lvl0 a b {
    padding-left: 10px;
}
.contentpage .menu ul ul {
	margin-left: 20px;
}
.contentpage .menu ul ul li {
	font-family: Tahoma, Arial, sans-serif;
}

.contentpage .menu ul.lvl1 {
	font-size: 16px;
}
.contentpage .menu ul.lvl2 {
	font-size: 13px;
	/*background-color: #dbdbdb;*/
}
.contentpage .menu ul.lvl3 {
	background-color: #ececec;
}
.contentpage .menu ul.lvl4 {
	/*background-color: #fdfdfd;*/
}

.contentpage .contentbody {
	float: right;
	/*width: 705px;*/
	width: 75%;
}
.contentpage .contentbody .box2inner {
	padding: 10px;
}
